body {
  /* Typography Declaration */
  background-color: #05010f;
  color: #c6c4e2;
  font-size: 1em;
  font-family: "Open Sans", "Helvetica Neue", sans-serif;
}

.masthead-heading,
.masthead-intro,
.content-footer {
  text-align: center;
}

.masthead {
  padding: 11em 0;
  background-image: url("https://images.unsplash.com/photo-1512716679859-da19b4af9c38?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=634&q=80");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  border-top: solid 2em rgb(61, 61, 78);
}

.masthead-intro {
  /* Text Declarations */
  margin-bottom: 0.1em;
  font-family: "Gentium Book Basic," Georgia, serif;
  font-size: 4em;
  color: #524b6b;
  text-transform: uppercase;
  letter-spacing: 0.08em;
}

.masthead-heading {
  /*Layout Declarations */
  margin-top: -0.2em;
  /* Typography Declarations */
  font-family: "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: light;
  font-size: 1.5em;
  letter-spacing: -0.01em;
  text-transform: uppercase;
  color: #161313;
}

/* Text Declarations for Sections */

.introduction-section > p,
.location-section > p,
.content-footer > p,
.questions-section > p {
  font-weight: 300;
  letter-spacing: 0.05em;
}

/* Section Styling */

.introduction-section,
.location-section,
.questions-section {
  max-width: 38em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2em;
}

.questions-section > h2 {
  /*Typography Declarations */
  font-family: "Gentium Book Basic", Georgia, serif;
  font-size: 1.1 em;
  font-weight: bold;
  color: #0e0c8a;
}

/* Footer Styling */

.fa-stack fa-lg {
  display: inline-block;
}

.footer-container > p {
  color: rgb(193, 212, 15);
}

.content-footer {
  padding: 2em 0;
  margin-top: 3em;
  background: #2b3840;
}

a {
  text-decoration: none;
  font-weight: bold;
}

a:link {
  color: #b69760;
}

a:visited {
  color: #b69760;
}

a:hover {
  color: #b69760;
}

@media only screen and (max-width: 571px) {
  .masthead {
    padding: 5em 0;
  }
  .masthead-intro {
    font-size: 3em;
  }
  .masthead-heading {
    font-size: 0.5em;
  }
  .container {
    padding: 0 3em;
  }
  .footer-container {
    padding: 0 3em;
  }
}










